﻿

      .slick-z1{position:relative;margin-bottom:97px}
.slick-z1 .item img{display:block;width:100%}
.slick-z1 .slick-arrow,.slick-z2 .slick-arrow{position:absolute;top:50%;right:0;width:60px;-webkit-background-size: 90% auto;
-moz-background-size: 90% auto;
-ms-background-size: 90% auto;
-o-background-size: 90% auto;
background-size: 90% auto;
  height:80px;border:none;cursor:pointer;z-index:5;overflow:hidden;text-indent:1000px;
  -webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);
  -o-transform:translateY(-50%);transform:translateY(-50%);-ms-transition:.3s;-moz-transition:.3s;
  -webkit-transition:.3s;-o-transition:.3s;transition:.3s;
  background:url(https://h5.org.cn/images/ca8.png) center center no-repeat}
.slick-z2 .slick-arrow{right:30px;}
.slick-z1 .slick-arrow:hover,.slick-z2 .slick-arrow:hover{background-color:#fc6719}
.slick-z1 .slick-prev,.slick-z2 .slick-prev{background-image:url(https://h5.org.cn/images/ca9.png);left:0}
.slick-z2 .slick-prev{left:30px}
.slick-z1 .slick-dots,.slick-z2 .slick-dots{position:absolute;left:0;bottom:43px;width:100%;
  text-align:center;font-size:0}
.slick-z2 .slick-dots{bottom:49px}
.slick-z1 .slick-dots li,.slick-z2 .slick-dots li{position:relative;display:inline-block;overflow:hidden;width:78px;height:2px;background:#2f2f2f;margin:0 8px;cursor:pointer}
.slick-z1 .slick-dots li button,.slick-z2 .slick-dots li button{position:absolute;left:-9999px}
.slick-z1 .slick-dots li.slick-active,.slick-z2 .slick-dots li.slick-active{background-color:#fff}
      
@media only screen and (max-width: 1920px){
    
}   
@media only screen and (max-width: 1200px){
    
}
@media only screen and (max-width: 990px){
   .slick-z1 .slick-arrow,.slick-z2 .slick-arrow{width: 40px;height: 40px;}
  .slick-z1 .slick-dots li,.slick-z2 .slick-dots li{width: 30px;}
}
@media only screen and (max-width: 750px){
}
    